@charset "utf-8";
.message.parts--image-text-h._layout001 .wcfront_image-text-h > .parts--unit { box-shadow:none; }
.message.parts--image-text-h._layout001 .parts--image img { width:90%; height:auto; border-radius:20px; }
.message .unit_name { display:flex; justify-content:flex-end; align-items:center; margin-top:30px; }
.message .unit_name img { width:160px; }
@container wciBase (width < 576px) {
  .message .unit_name img { width:140px; }
}

.foot_contact { margin-top:0; }